#include "TestFramework.h"
#include "TestUtils.h"

#include "AudioSample.h"
#include "AudioSynth.h"
#include "WasapiInterface.h"

TEST_CASE(TestWasapiInterface, "audio")
{
    WasapiInterface audio_interface;
    auto device = AudioDevice::Create();
    audio_interface.Play(device);
};
